<?xml version="1.0" encoding="utf-8"?>
<CryptLoad>
  <data name="HardwareError">
    Hardware Fout! File tijdelijk niet aanwesig 
  </data>
  <data name="HardwareErrorWait">
   Wacht 60 minuten voor volgende verzoek
  </data>
  <data name="ConnectionError">
    Verbindings fout!
  </data>  
  <data name="ExceedingTraffic">
    Geen premium traffic
  </data> 
  <data name="ServerCheat">
    Probeert u te cheaten!!!
  </data>
  <data name="ServerCheatFailed">
    Cheat mislukt!
  </data>
  <data name="AllreadyDownloading">
    Is al downloading
  </data>
  <data name="waitMinutes">
    minuten
  </data>
  <data name="waitSeconds">
    secondes
  </data>
  <data name="waitSecondsToMany">
    seconden (Teveel gebruikers)
  </data>
  <data name="waitBot">
    minuten - bot detected  
  </data>
  <data name="noCaptcha">
    No captcha input 
  </data>    
  <data name="FreeLoad">
    Free load
  </data>   
  <data name="LoginOk">
    successvol
  </data> 
  <data name="LoginFailed">
    Mislukt
  </data> 
  <data name="checkLoginError">
    Verbinding met de Server mislukt
  </data>
  <data name="checkLoginExpired">
    Account expired
  </data>  
  <data name="checkLoginOk">
    Login successvol
  </data>
  <data name="checkLoginFailed">
    Login informatie incorrect
  </data>  
</CryptLoad>